

/*----------------------------------------------------------------------------------*/
/* Base Styles											                            */
/*----------------------------------------------------------------------------------*/

.wrapper .centered .content .form
{	
	width: calc(100% - 20px);
	float: left;	
	margin: 20px 10px 30px 10px;
	padding: 0px 0px 10px 0px;	
}

.wrapper .centered .content .form h1
{
	width: calc(100% - 10px);
	float: left;
	margin: 10px 0px 50px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 22px;
	color: #000000;
	font-weight: 500;
	border-left: 5px solid #000000;
}




.wrapper .centered .content .form h2
{	
    width: calc(100%);
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 0px;	
	font-size: 27px;
	font-weight: normal;
	line-height: 27px;
	color: #414e54;	
}



.wrapper .centered .content .form .input
{
	-webkit-appearance: none;
	float: left;
	width: -webkit-calc(100% - 12px);
	width:    -moz-calc(100% - 12px);
	width:         calc(100% - 12px);
	background-color: #ffffff;
	border: 1px solid #bec1c4;
	border-radius: 0px;
	font-weight: normal;
	font-size: 20px;	
	color: #5a5d60;
	
	margin: 0px 0px 10px 0px;
	padding: 5px;
}



.wrapper .centered .content .form .submit
{
	-webkit-appearance: none;
	float: left;
	width: 100%;
	margin: 20px 0px 0px 0px;
	background-color: #3a9cff;
	border: 0px solid;
	border-radius: 5px;
	font-weight: normal;
	font-size: 20px;	
	color: #ffffff;
	padding: 9px 0px 9px 0px;
}

.wrapper .centered .content .form .submit:hover
{
	background-color: #2b94ff;
	cursor: pointer;
}



/*----------------------------------------------------------------------------------*/
/* Split Layout Breakpoints For Large Screens										*/
/* 48em = 768px, 62em = 992px                                                       */
/* Breaking mobile after common vertical tablets ~62em                              */
/*----------------------------------------------------------------------------------*/

@media (min-width: 62em) 
{

	.wrapper .centered .content .form h1
	{		
		font-size: 38px;		
	}
	
	.wrapper .centered .content .form p
	{		
		font-size: 22px;		
	}
	
	
	
}